<?php
/********************************************************/
/* NSN GR Downloads                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright  2000-2005 by NukeScripts Network         */
/********************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}
$crawled = array($cid);
CrawlLevel($cid);
$x=0;
while ($x <= (sizeof($crawled)-1)) {
  $db->sql_query("UPDATE ".TABLE_NSNGD_CATEGORIES." SET active='0' WHERE cid='$crawled[$x]'");
  $db->sql_query("UPDATE ".TABLE_NSNGD_DOWNLOADS." SET active='0' WHERE cid='$crawled[$x]'");
  $x++;
}
redirect_url("".$admin_file.".php?op=Categories&min=$min");